LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
HomogenMatrix4.idl File Reference
`import "com/sun/star/drawing/HomogenMatrixLine4.idl";`

Go to the source code of this file.

## Classes
struct | HomogenMatrix4
| specifies a homogeneous matrix by four homogeneous lines. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.